

#main-nav .screen-container {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    max-width: 769px;
    width: 86vw;
}

.bounding-container {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    width: 100vw;
}

/* Baseline nav link styles */
#main-nav a,
#main-nav span {
    color: white;
    cursor: pointer;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 1.2;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 10;
}

#main-nav.dark-nav a,
#main-nav.dark-nav span {
    color: #2c3238;
}

#main-nav .links > a,
#main-nav .links > span {
    opacity: .7;
}

#main-nav .links > a.active,
#main-nav .links > span.active {
    opacity: 1;
}

#main-nav .links > a:hover,
#main-nav .links > span:hover,
#main-nav .links > a:active,
#main-nav .links > span:active,
#main-nav .links > a:focus,
#main-nav .links > span:focus {
    opacity: 1;
}

#main-nav #company-links {
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

#upguard-logo img {
    height: 40px;
    width: auto;
}

#pricing-header,
#product-header {
    position: relative;
}

#pricing-dropdown,
#product-dropdown {
    cursor: default;
    z-index: 100;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(180,180,180,0.5);
    border-radius: 5px;
    position: absolute;
    height: 0;
    overflow: hidden;
    opacity: 0;
    padding: 0;
    top: 20px;
    width: 352px;
    outline: none;

    left: 50% !important;
    right: auto !important;
    text-align: center !important;
    
    
-webkit-transform: translate(-54%, 0) !important;
-ms-transform: translate(-54%, 0) !important;
-o-transform: translate(-54%, 0) !important;
transform: translate(-54%, 0) !important;

    
-webkit-transition: opacity 300ms, top 200ms ease-out, visibility 300ms, height 0ms ease 300ms;
-ms-transition: opacity 300ms, top 200ms ease-out, visibility 300ms, height 0ms ease 300ms;
-o-transition: opacity 300ms, top 200ms ease-out, visibility 300ms, height 0ms ease 300ms;
transition: opacity 300ms, top 200ms ease-out, visibility 300ms, height 0ms ease 300ms;

}

#pricing-dropdown:before,
#product-dropdown:before {
    position: absolute;
    margin: 0 auto;
    top: -8px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
}

#pricing-header.active #pricing-dropdown,
#product-header.active #product-dropdown {
    opacity: 1;
    top: 40px;
    height: auto;
    padding: 15px 0;
}

#pricing-dropdown a,
#product-dropdown a {
    margin: 0;
}

#pricing-dropdown .product-link,
#product-dropdown .product-link {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    margin-left: 0 !important;
    padding: 10px 25px;
}

#pricing-dropdown .product-link:hover,
#product-dropdown .product-link:hover {
    background: #F0F0F0;
}

#pricing-dropdown .product-text,
#product-dropdown .product-text {
    text-align: left;
}

#pricing-dropdown .product-text .sub-text,
#product-dropdown .product-text .sub-text {
    text-transform: none;
    letter-spacing: 0;
    font-size: 16px;
}

#pricing-dropdown .product-image,
#product-dropdown .product-image {
    width: 62px;
    height: 62px;
    border-radius: 62px;
    margin-right: 11px;
    
-ms-flex: 0 0 62px;
-ms-flex-preferred-size: 62px;
-moz-flex-basis: 62px;
-webkit-flex-basis: 62px;
flex-basis: 62px;

    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    flex-shrink: 0;
}

#pricing-dropdown .product-image img,
#product-dropdown .product-image img {
    width: 32px;
    height: 32px;
    
-ms-flex: 0 0 32px;
-ms-flex-preferred-size: 32px;
-moz-flex-basis: 32px;
-webkit-flex-basis: 32px;
flex-basis: 32px;

    
-webkit-flex-shrink: 0;
-moz-flex-shrink: 0;
-ms-flex: 1 0;
flex-shrink: 0;

}

#pricing-dropdown #product-upguard-cyberrisk .product-image,
#product-dropdown #product-upguard-cyberrisk .product-image {
	background: linear-gradient(312.23deg, #1757C2 0%, #0B0D6E 100%);
}
#pricing-dropdown #product-upguard-core .product-image,
#product-dropdown #product-upguard-core .product-image {
    background: linear-gradient(300.97deg, #62D0FF 0%, #2188FF 100%);
}

#pricing-dropdown #product-upguard-breachsight .product-image,
#product-dropdown #product-upguard-breachsight .product-image {
    background: linear-gradient(300.97deg, #ef3e5885 0%, #EF3E58 100%);
}

#pricing-dropdown .product-text .product-text-title,
#product-dropdown .product-text .product-text-title {
    text-transform: uppercase;
	height: 16px;
	color: #0B0D6E;
	font-size: 13px;
	font-weight: 900;
	letter-spacing: 2px;
	line-height: 16px;
}

#pricing-dropdown #product-upguard-cyberrisk .product-text-title,
#product-dropdown #product-upguard-cyberrisk .product-text-title {
	color: #0B0D6E;
}

#pricing-dropdown #product-upguard-core .product-text-title,
#product-dropdown #product-upguard-core .product-text-title {
	color: #009AFF;
}

#pricing-dropdown #product-upguard-breachsight .product-text-title,
#product-dropdown #product-upguard-breachsight .product-text-title {
	color: #EF3E58;
}

#pricing-dropdown .sub-text,
#product-dropdown .sub-text {
    color: #787878;
    font-family: Lato;
    line-height: 24px;
}

/* ###################### */
/* ## Navigation Menu  ## */
/* ###################### */

#main-nav {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    padding: 30px 0;
    width: 100%;
}

.white-body #main-nav {
    background-color: #2C3238;
}

#main-nav .screen-container {
    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

}

#main-nav .icons {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    -ms-flex: 1 1 200px;
    -webkit-flex: 1 1 200px;
    flex: 1 1 200px;
    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

}

#main-nav .icon {
    height: 26px;
}

#main-nav .nav-hamburger {
    cursor: pointer;
    margin-left: 20px;
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-flow: column nowrap;
-webkit-flex-flow: column nowrap;
flex-flow: column nowrap;

}

#main-nav .nav-hamburger .bars {
    background-color: white;
    height: 2px;
    margin: 5px 0;
    width: 20px;
    border-radius: 3px;
}

#main-nav.dark-nav .nav-hamburger .bars {
    background-color: #2c3238;
}

#main-nav .link-container {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    -webkit-flex: 1 1 325px;
    flex: 1 1 325px;
    
-ms-flex-flow: column nowrap;
-webkit-flex-flow: column nowrap;
flex-flow: column nowrap;

    -webkit-justify-content: space-between;
    justify-content: space-between;
    max-width: 40px;
}

#main-nav .links {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-pack: justify;
-webkit-justify-content: space-between;
justify-content: space-between;

    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

    height: 40px;
}

#main-nav .links span,
#main-nav .links a {
    letter-spacing: 2px;
    transition: height 0s, opacity 1s;
    margin-left: 10px;
}

#main-nav #upguard-logo .st1{
    fill:#FFFFFF;
}
#main-nav.dark-nav #upguard-logo .st1{
    fill: #2C3238;
}

#main-nav .overlay,
#main-nav .dropdown .sub-text,
#main-nav .overlay * {
    color: #2C3238 !important;
}

#main-nav .overlay svg {
    cursor: pointer;
    height: 26px;
}

#upguard-products .overlay-product {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

}

#upguard-products .overlay-product .logo-container {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    margin-right: 10px;
    border-radius: 30px;
    padding: 5px;
    width: 20px;
    height: 20px;
}

#overlay-product-cyberrisk .logo-container {
    background: #0B0D6E;
}

#overlay-product-breachsight .logo-container {
    background: #EF3E58;
}

#overlay-product-core .logo-container {
    background: #009AFF;
}

#main-nav #nav-modal svg {
    height: 25px;
}

#main-nav #only-chrome {
    display: none;
}

/* ######################### */
/* ##      NavOverlay     ## */
/* ######################### */

#main-nav .overlay {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

    background: white;
    box-sizing: border-box;
    height: 0;
    left: 0;
    overflow: hidden;
    overflow-y: scroll;
    transition: height 600ms;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 100;
}

#main-nav #mobile-overlay {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    position: absolute;
    opacity: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 10px;
    height: 0vh;
    width: 93vw;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(180,180,180,0.5);
    
-webkit-transition: opacity 200ms;
-ms-transition: opacity 200ms;
-o-transition: opacity 200ms;
transition: opacity 200ms;

}

#mobile-overlay #mobile-overlay-body {
    height: 89%;
    margin-top: 11%;
    width: 100%;
}

#mobile-overlay-body .product-name {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

}

#mobile-overlay-body .product-name > svg {
    margin-right: 25px;
}

#mobile-overlay-body .product-name > span {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 900;
    font-size: 14px;
}

#main-nav #mobile-product-cyberrisk > span {
    color: #0B0D6E;
}

#main-nav #mobile-product-breachsight > span {
    color: #EF3E58;
}

#main-nav #mobile-product-core > span {
    color: #009AFF;
}

#mobile-product-names {
    border-bottom: 1px solid #E4E7E9;
    padding-bottom: 20px;
}

#mobile-nav-links {
    width: 80%;
    margin: 0 auto;
    margin-top: 26px;
}

#mobile-nav-links > div {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex-grow: 1;
-ms-flex: 1;
flex-grow: 1;

    
-ms-flex: 0 0 50%;
-ms-flex-preferred-size: 50%;
-moz-flex-basis: 50%;
-webkit-flex-basis: 50%;
flex-basis: 50%;

    
-ms-flex-flow: column nowrap;
-webkit-flex-flow: column nowrap;
flex-flow: column nowrap;

}

#mobile-nav-links a {
    color: #2C3238;
    text-transform: none;
    font-size: 18px;
    padding-bottom: 20px;
}

#main-nav #mobile-sign-in {
    position: absolute;
    bottom: 0;
    background: #0B0D6E;
    width: 100%;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #FFFFFF;
    padding: 20px 0;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

}

#mobile-sign-in svg {
    margin-left: 10px;
}

#mobile-overlay-close {
    text-align: right;
}

#mobile-overlay-close #close-overlay {
    margin: 0 !important;
    top: 20px;
    right: 20px;
}

#main-nav .overlay.open {
    height: 100vh;
}

#main-nav .page-icons.flexed {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

}

#main-nav .icon-text {
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#main-nav .overlay {
    overflow: auto;
}

#nav-modal {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-flow: column nowrap;
-webkit-flex-flow: column nowrap;
flex-flow: column nowrap;

    min-height: 100vh;
    max-width: 779px;
    width: 86vw;
    position: relative;
}

#nav-modal > section {
    
-ms-flex: 0 0 40%;
-ms-flex-preferred-size: 40%;
-moz-flex-basis: 40%;
-webkit-flex-basis: 40%;
flex-basis: 40%;

}

#nav-modal .nav-links,
#nav-modal .nav-links .nav-group {
    
-ms-flex-flow: column nowrap;
-webkit-flex-flow: column nowrap;
flex-flow: column nowrap;

}

#nav-modal .nav-links {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    flex: 1 1 auto;
}

#nav-modal .nav-links .nav-group.subnav {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-webkit-transition: height 0s, opacity 300ms ease-in;
-ms-transition: height 0s, opacity 300ms ease-in;
-o-transition: height 0s, opacity 300ms ease-in;
transition: height 0s, opacity 300ms ease-in;

    overflow: hidden;
}

#nav-modal .nav-links .nav-group.subnav a:not(.active) + svg {
    opacity: 0;
}

#nav-modal .nav-group:not(.subnav) {
    margin-bottom: 20px;
}

#nav-modal .nav-group > .has-icon {
    
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

}

#nav-modal .nav-group > .has-icon > svg {
    margin-right: 5px;
}

#nav-modal a {
    color: #2C3238;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    text-decoration: none;
    text-transform: none;
}

#nav-modal h3 {
    color: #2C3238;
    line-height: 1.2;
    margin: 0;
}

#nav-modal #products,
#nav-modal #company {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    
-webkit-flex-shrink: 0;
-moz-flex-shrink: 0;
-ms-flex: 1 0;
flex-shrink: 0;

}

#nav-modal .freestanding-links {
    
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

    
-webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex-grow: 1;
-ms-flex: 1;
flex-grow: 1;

    
-webkit-flex-shrink: 1;
-moz-flex-shrink: 1;
-ms-flex: 1 1;
flex-shrink: 1;

    
-ms-flex: 0 0 0;
-ms-flex-preferred-size: 0;
-moz-flex-basis: 0;
-webkit-flex-basis: 0;
flex-basis: 0;

    
-ms-flex-flow: column;
-webkit-flex-flow: column;
flex-flow: column;

    margin-bottom: auto;
    margin-top: 20px;
    max-height: 256px;
}

#nav-modal #products .nav-group  h3 {
    margin-bottom: 0;
}

#nav-modal .freestanding-links h3 {
    line-height: 1.2;
}

#nav-modal #company .nav-links {
    height: 100%;
    
-ms-flex-pack: start;
-webkit-justify-content: flex-start;
justify-content: flex-start;

}

#nav-modal .section-header.open {
    margin-bottom: 30px;
}

#nav-modal .section-header.open + .nav-links > .nav-group,
#nav-modal .section-header.open + .nav-group {
    height: auto;
    opacity: 1;
}

#nav-modal .section-header.open + .nav-links > .nav-group {
    margin-bottom: 15px;
}

#nav-modal .section-header {
    cursor: pointer;
}

#nav-modal #products .nav-links a {
    margin-bottom: 10px;
}

.nav-links img {
    
-ms-flex: 0 0 30px;
-ms-flex-preferred-size: 30px;
-moz-flex-basis: 30px;
-webkit-flex-basis: 30px;
flex-basis: 30px;

    height: 30px;
    margin-right: 13px;
}

#hamburger #cross {
    display: none;
}

#hamburger.open #cross {
    display: inline-block;
    position: fixed;
    z-index: 110;
}

#hamburger {
    transition: position 1s;
}

#hamburger .bars {
    transition: background-color 1s;
}

#close-overlay {
    right: 0;
    margin-right: 0 !important;
    position: absolute;
    top: -95px;
}

.chevron:before {
	border-style: solid;
	border-width: 0.15em 0.15em 0 0;
	content: '';
	display: inline-block;
	height: 0.45em;
	margin-left: 15px;
	position: relative;
    top: 0.25em;
    
-webkit-transition: transform 300ms;
-ms-transition: transform 300ms;
-o-transition: transform 300ms;
transition: transform 300ms;

    
-webkit-transform: rotate(135deg);
-ms-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);

	vertical-align: top;
	width: 0.45em;
}

.open > .chevron:before {
    
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);

}

.chevron.right:before {
    
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);

}

#main-nav #nav-modal .no-mobile {
    display: none;
}

#products.open + #company .company {
    margin-bottom: 30px;
}

#cstar-extensions {
    
}

/*Remove all #product-extensions after launch of nav dropdown*/
#product-extensions {
    display: block;
    padding: 14px 20px;
    margin-left: -20px;
    border: 1px solid #dedede;
    width: 275px;
}

#product-extensions a:last-child {
    margin-top: 12px;
}

/* ##################################### */
/* ####        Desktop sizes        #### */
/* ##################################### */

@media (min-width: 760px) {
    #main-nav .links span,
    #main-nav .links a {
        
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;

        
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

        height: 100%;
    }
}

@media (max-width: 642px) {
    #main-nav .links a,
    #main-nav .links span {
        display: none;
    }

    #main-nav #large-overlay {
        display: none;
    }
    
    #main-nav #mobile-overlay.open {
        height: 96vh;
        opacity: 1;
    }
}

@media (min-width: 641px) {
    #main-nav #nav-modal .no-mobile {
        display: inline-block;
    }
    
    /* ##################### */
    /* ## Navigation Menu ## */
    /* ##################### */
    
    #main-nav .icon {
        height: 21px;
    }
    
    #main-nav .icons {
        margin-top: 7px;
    }

    #main-nav .secondary-links {
        
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

        
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

    }
    
    #main-nav .nav-hamburger .bars {
        height: 2px;
        margin: 3px 0;
    }
    
    #main-nav .link-container {
        max-width: none;
    }
    
    /* ############################## */
    /* ##        Nav Overlay       ## */
    /* ############################## */
 
    #main-nav .overlay {
        align-items: flex-start;
    }
    
    #nav-modal {
        
-ms-flex-flow: row nowrap;
-webkit-flex-flow: row nowrap;
flex-flow: row nowrap;

        
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;

        margin-top: 135px;
    }
    
    #nav-modal .nav-links {
        
-ms-flex-pack: start;
-webkit-justify-content: flex-start;
justify-content: flex-start;

    }

    #nav-modal .nav-group:not(.subnav) {
        margin-top: 30px;
    }
    
    #nav-modal .nav-links .nav-group.subnav {
        
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

        height: auto;
        opacity: 1;
    }
    
    #nav-modal #products {
        
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;

        
-ms-flex-flow: column nowrap;
-webkit-flex-flow: column nowrap;
flex-flow: column nowrap;

    }
    
    #nav-modal #products > .section-header {
        display: none;
    }
    
    #nav-modal #products .nav-group > a + a {
        margin-top: 10px;
    }
    
    #nav-modal #company {
        display: block;
        -wekbit-flex: 2 3 288px;
        flex: 2 3 288px;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    #nav-modal .nav-links h3 {
        font-size: 30px;
    }

    #nav-modal .section-header {
        margin-bottom: 10px;
        cursor: auto;
    }
    
    #nav-modal a {
        margin: 0 0;
    }
    
    #nav-modal .freestanding-links {
        
-ms-flex-pack: start;
-webkit-justify-content: flex-start;
justify-content: flex-start;

    }
    
    #nav-modal .freestanding-links a + a {
        margin-top: 20px;
    }
    
    #nav-modal #products h3,
    #nav-modal .freestanding-links h3 {
        margin-bottom: 0;
    }

    #nav-modal .chevron:before {
        display: none;
    }

    #nav-modal #products .nav-links a {
        margin-bottom: 0;
    }

    #hamburger #cross svg {
        height: 27px;
    }
}

.free {
    text-transform: uppercase;
    color: #D1D2D3 !important;
    font-style: italic;
    margin-top: 14px;
    margin-left: 10px;
}

@media (max-width: 425px) {
    #main-nav .icon {
        height: 19.5px;
    }
    
    #main-nav .nav-hamburger .bars {
        margin: 2.25px 0;
    }
}